.. py:currentmodule:: tulip

.. _tulippluginsref:

:mod:`tulipplugins` module API    
==============================

This module provides utility functions to register Tulip plugins written in Python in the plugins database.
These functions should only be used inside a module that contains a class implementing a Tulip plugin.

.. automodule:: tulipplugins
                :members:
